org.apache.sling.sample.slingshot.impl

## Class Util

- java.lang.Object
- - org.apache.sling.sample.slingshot.impl.Util

    public abstract class Util
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `filter(String rsrcname)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()

### Method Detail

#### filter

    public static String filter(String rsrcname)